<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}

		<div class="container">
			<h1>{% for version in keyword['versions'] %} {{version['title']}} {% if not loop.last %}, 
				{% endif %}
				{% endfor %}
			</h1>
			{{keyword['category']['title']}}
			<ul>
				{% for entity in keyword['entities'] %}
				{%set identity=entity['id_entity']%}
				{% for entity in entities %}
				{%if entity['id_entity']==identity%}

						{% if entity["uris"][0] %}
						<li><a href="/passages/urn:cts:greekLit:tlg7000.tlg001.ag:{{entity["title"]|replace('Greek Anthology ', '')}}">{{entity["title"]|replace('Greek Anthology', 'Anthologia Graeca')}}</a></li>
						{%else%}

						<li><a href="entity/{{entity["id_entity"]}}">{{entity["title"]}} - CAVE! Deficet uri</a></li>
						{%endif%}
				{%endif%}
				{% endfor %}
				{% endfor %}

			</ul>



		</div>
	</body>
</html>
